["World Generation"]
	#Enable generation of rocks
	enableRocks = true
	#Enable generation of twigs
	enableTwigs = true
	#Enable generation of fallen leaves
	enableFallenLeaves = true
	#Enable generation of bones
	enableBones = true
	#Enable generation of charred bones
	enableCharredBones = true
	#Enable generation of ice chunks
	enableIceChunks = true
	#Enable generation of pinecones
	enablePinecones = true
	#Enable generation of seashells
	enableSeashells = true
	#Enable generation of fallen trees
	enableFallenTrees = true
	#Enable generation of sea oats
	enableSeaOats = true
	#Enable generation of cattails
	enableCattails = true
	#Enable generation of beach grass
	enableBeachGrass = true
	#Enable generation of bark mushrooms
	enableBarkMushrooms = true
	#Enable generation of glowcap
	enableGlowcap = true
	#Enable generation of cindercane
	enableCindercane = true
	#Enable generation of nether nettles
	enableNetherNettles = true
	#Enable generation of short grass
	enableShortGrass = true
	#Enable generation of natural cobwebs
	enableNaturalCobwebs = true
	#Enable generation of small cacti
	enableSmallCacti = true
	#Enable generation of prickly bushes
	enablePricklyBush = true
	#Enable generation of reeds
	enableReeds = true
	#Enable generation of icicles
	enableIcicles = true
	#Enable generation of sandy sprouts
	enableSandySprouts = true
	#Enable generation of extra lilypads in lakes
	enableExtraLilypads = true
	#Enable generation of extra seagrass in lakes
	enableExtraSeagrass = true
	#Enable generation of extra grass in rivers
	enableExtraRiverGrass = true
	#Enable moss carpets in old growth taiga biomes
	enableMossCarpets = true
	#Enable of tide pools in stony shores
	enableTidePools = true
	#Enable cave roots
	enableCaveRoots = true
	#Enable better ruined nether portals
	enableBetterRuinedNetherPortals = true
	# Default: 1.0
	# Range: 0.0 ~ 1.0
	rocksWeight = 0.5
	# Default: 1.0
	# Range: 0.0 ~ 1.0
	twigsWeight = 0.5
	# Default: 1.0
	# Range: 0.0 ~ 1.0
	fallenLeavesWeight = 0.5
	# Default: 1.0
	# Range: 0.0 ~ 1.0
	bonesWeight = 0.85
	# Default: 1.0
	# Range: 0.0 ~ 1.0
	charredBonesWeight = 0.5
	# Default: 1.0
	# Range: 0.0 ~ 1.0
	iceChunksWeight = 0.5
	# Default: 1.0
	# Range: 0.0 ~ 1.0
	pineconesWeight = 0.75
	# Default: 1.0
	# Range: 0.0 ~ 1.0
	seashellsWeight = 0.5
	# Default: 1.0
	# Range: 0.0 ~ 1.0
	fallenTreesWeight = 0.9
	# Default: 1.0
	# Range: 0.0 ~ 1.0
	seaOatsWeight = 1.0
	# Default: 1.0
	# Range: 0.0 ~ 1.0
	cattailsWeight = 1.0
	# Default: 1.0
	# Range: 0.0 ~ 1.0
	beachGrassWeight = 1.0
	# Default: 1.0
	# Range: 0.0 ~ 1.0
	barkMushroomsWeight = 0.75
	# Default: 1.0
	# Range: 0.0 ~ 1.0
	glowcapWeight = 1.0
	# Default: 1.0
	# Range: 0.0 ~ 1.0
	cindercaneWeight = 1.0
	# Default: 1.0
	# Range: 0.0 ~ 1.0
	netherNettlesWeight = 1.0
	# Default: 1.0
	# Range: 0.0 ~ 1.0
	shortGrassWeight = 1.0
	# Default: 1.0
	# Range: 0.0 ~ 1.0
	naturalCobwebsWeight = 0.5
	# Default: 1.0
	# Range: 0.0 ~ 1.0
	smallCactiWeight = 1.0
	# Default: 1.0
	# Range: 0.0 ~ 1.0
	pricklyBushWeight = 1.0
	# Default: 1.0
	# Range: 0.0 ~ 1.0
	reedsWeight = 1.0
	# Default: 1.0
	# Range: 0.0 ~ 1.0
	iciclesWeight = 1.0
	# Default: 1.0
	# Range: 0.0 ~ 1.0
	sandySproutsWeight = 1.0
	# Default: 1.0
	# Range: 0.0 ~ 1.0
	extraLilypadsWeight = 1.0
	# Default: 1.0
	# Range: 0.0 ~ 1.0
	extraSeagrassWeight = 1.0
	# Default: 1.0
	# Range: 0.0 ~ 1.0
	extraRiverGrassWeight = 1.0
	# Default: 1.0
	# Range: 0.0 ~ 1.0
	mossCarpetsWeight = 1.0
	# Default: 1.0
	# Range: 0.0 ~ 1.0
	tidePoolsWeight = 1.0
	# Default: 1.0
	# Range: 0.0 ~ 1.0
	caveRootsWeight = 1.0
	# Default: 1.0
	# Range: 0.0 ~ 1.0
	betterRuinedNetherPortalsWeight = 1.0
	#Enable generation of watergrass
	enableWatergrass = true
	# Default: 1.0
	# Range: 0.0 ~ 1.0
	watergrassWeight = 1.0
	#Enable generation of gravel pits
	enableGravelPits = true
	# Default: 1.0
	# Range: 0.0 ~ 1.0
	gravelPitWeight = 1.0
	#Enable generation of gold pits
	enableGoldPits = true
	# Default: 1.0
	# Range: 0.0 ~ 1.0
	goldPitWeight = 1.0
	#Enable generation of beached kelp
	enableBeachedKelp = true
	# Default: 1.0
	# Range: 0.0 ~ 1.0
	beachedKelpWeight = 1.0
	#Enable generation of dried beached kelp
	enableDriedBeachedKelp = true
	# Default: 1.0
	# Range: 0.0 ~ 1.0
	driedBeachedKelpWeight = 1.0
	#Enable generation of glowing blue fungus
	enableGlowingBlueFungus = true
	# Default: 1.0
	# Range: 0.0 ~ 1.0
	glowingBlueFungusWeight = 1.0
	#Enable generation of bamboo in cherry groves
	enableCherryGroveBamboo = true
	# Default: 1.0
	# Range: 0.0 ~ 1.0
	cherryGroveBambooWeight = 1.0
	#Enable generation of muddy bones
	enableMuddyBones = true
	# Default: 1.0
	# Range: 0.0 ~ 1.0
	muddyBonesWeight = 1.0
	#Enable generation of lotus ponds in cherry groves
	enableLotusPonds = true
	# Default: 1.0
	# Range: 0.0 ~ 1.0
	lotusPondWeight = 1.0
	#Enable generation of pink lotuses in flower forests
	enableFloatingPinkLotus = true
	# Default: 1.0
	# Range: 0.0 ~ 1.0
	floatingPinkLotusWeight = 1.0
	#Enable generation of hot springs
	enableHotSprings = true
	# Default: 1.0
	# Range: 0.0 ~ 1.0
	hotSpringsWeight = 1.0
	#Enable generation of bushes
	enableBushes = true
	# Default: 1.0
	# Range: 0.0 ~ 1.0
	bushWeight = 1.0
	#Enable generation of wildflowers
	enableWildflowers = true
	# Default: 1.0
	# Range: 0.0 ~ 1.0
	wildflowersWeight = 1.0
	#Enable generation of bogged remains
	enableBoggedRemains = true
	# Default: 1.0
	# Range: 0.0 ~ 1.0
	boggedRemainsWeight = 1.0
	#Enable generation of slime nodules
	enableSlimeNodules = true
	# Default: 1.0
	# Range: 0.0 ~ 1.0
	slimeNodulesWeight = 1.0
	#Enable generation of pink vines
	enablePinkVines = true
	# Default: 1.0
	# Range: 0.0 ~ 1.0
	pinkVinesWeight = 1.0

["Entity Options"]
	#Enable spawning of tropical fish in jungles
	enableJungleTropicalFish = true

["Feature Options"]
	#Allow bogged to spawn from bogged remains
	allowBoggedFromBoggedRemains = true
	#Chance for a bogged to spawn from bogged remains
	# Default: 0.15
	# Range: 0.0 ~ 1.0
	boggedChance = 0.15
	#Allow short grass to grow when use bone meal grass blocks
	shortGrassFromBoneMeal = true
	#Enable replaceable groundcover behavior - i.e. makes it behave like tall grass when placing blocks
	replaceableGroundcover = true
	#Max generation height for glowcap and some groundcover in the nether
	# Default: 127
	# Range: 0 ~ 500
	bedrockRoofHeight = 127
